import request from '@/utils/request'

// 企业角色获取企业信息
export function listEntUserApi(query) {
  return request({
    url: '/ent/user/ent',
    method: 'get',
    params: query
  })
}
//获取修改记录
export function listRecordApi(id) {
  return request({
    url: `/admin/enterprise/getModifyServiceTimeList/${id}`,
    method: 'get'
  })
}

